<div class="modal-b" id="modal-company-select">
    <div class="modal-b__inner">
        <div class="modal-b__block modal-b__block_medium">
            <span class="modal-b__close js--close-modal">×</span>

            <div class="modal-b__title modal-b__title_upper">Выберите провайдера</div>
            <div class="modal-b__city modal-b__city_margin">
                <input type="text" class="input-text" placeholder="Поиск">
            </div>
            <div class="modal-b__scroll">
                <div class="modal-b__list modal-b__list_company">
                    <div class="modal-b__item">
                        <div class="modal-b__label">Р</div>
                        <a href="#" class="modal-b__links">Ростелеком</a>
                        <a href="#" class="modal-b__links">Равинтернет</a>
                    </div>

                    <div class="modal-b__item">
                        <div class="modal-b__label">Б</div>
                        <a href="#" class="modal-b__links">Бубинтернет</a>
                        <a href="#" class="modal-b__links">Билайн</a>
                        <a href="#" class="modal-b__links">БибаСеть</a>
                    </div>

                    <div class="modal-b__item">
                        <div class="modal-b__label">М</div>
                        <a href="#" class="modal-b__links">МТС</a>
                        <a href="#" class="modal-b__links">МСТ</a>
                        <a href="#" class="modal-b__links">МотоТелеСистемы</a>
                        <a href="#" class="modal-b__links">Магний сеть</a>
                    </div>

                    <div class="modal-b__item">
                        <div class="modal-b__label">Д</div>
                        <a href="#" class="modal-b__links">Домру</a>
                        <a href="#" class="modal-b__links">Дром</a>
                        <a href="#" class="modal-b__links">Даром интернет</a>
                    </div>
                </div>
            </div>

        </div>
    </div>
</div>
